All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::is_mtl4< Tag > Struct Template Reference

Meta function which checks whether a tag is tag_mtl4. More...

`#include <tag_of.hpp>`

## Public Types

enum | { value = false }

## Detailed Description

### template<typename Tag>
struct viennacl::is_mtl4< Tag >

Meta function which checks whether a tag is tag_mtl4.

This is an internal function only, there is no need for a library user of ViennaCL to care about it any further

Definition at line 301 of file tag_of.hpp.

## Member Enumeration Documentation

template<typename Tag >

anonymous enum

Enumerator
value |

Definition at line 303 of file tag_of.hpp.

The documentation for this struct was generated from the following file:

- viennacl/meta/tag_of.hpp